Subject: Re: projet d'un tract sur l'évaluation individuelle.
From: "sg.snac-fsu" <[email-masked]>
To: Jean-Louis COLLIN <[email-masked]>
Cc: [email-masked], "[email-masked]" <[email-masked]>,Frédéric Maguet <[email-masked]>, [email-masked], AISSOU bailla <[email-masked]>
Date: Wed, 23 Mar 2011 17:46:09 +0100

Bonjour Jean-Louis,

Excuse-moi de ne pas avoir répondu avant, beaucoup de choses arrivent en 
même temps.
C'est une bonne idée de faire un papier sur l'évaluation. Je vais revoir 
ton texte pour préciser certaines choses (par exemple, on ne peut pas 
dire que l'évaluation est un contrat de travail, ce sont deux choses 
différentes) et je t'en renvoie une version pour accord de ta part. Je 
la ferai tourner (assez vite) non seulement parmi nos commissaires 
paritaires mais aussi chez certaines gestionnaires de corps qui sont 
aussi des adhérentes.
Question finalité : en fait-on un tract pour tous les agents du MCC 
(auquel cas il faut être assez prudents dans la formulation) ou un 
article pour Interculture (sortie début mai) à l'attention des adhérents 
(auquel cas on est beaucoup plus libres) ?
Question timing : si on veut en faire un tract général pour le MCC 
est-ce qu'il n'est pas déjà tard ? On aurait intérêt à le lancer en tout 
début de la période d'évaluation sinon ceux qui ont déjà signé vont nous 
en vouloir. A savoir : il y a des évaluations qui se mettent en place 
cette année dans certains EPA qui n'en ont jamais eu jusqu'ici (le CNC 
ou l'INRAP par exemple) et elles auront lieu à la fin du 1er semestre.
Donc : si on peut faire un tract MCC très vite on l'envoie, mais jusqu'à 
quand sera-t-il utile ?
sinon : article Interculture (j'envoie cet échange à Robert et Elodie) 
et tracts ciblés qu'on améliore au fur et à mesure des retours.

merci de donner ton avis en faisant un "répondre à tous"

amicalement

Frédéric

Le 23/03/2011 15:29, Jean-Louis COLLIN a écrit :
> Bonjour Fréderic,
>
> Bailla me demande de te renvoyer ce projet directement car nous 
> n'avons pas de nouvelles à ce sujet. J'ai contacter Yannick qui ne 
> peux pas recevoir de mail mais est d'accord sur le principe d'une 
> diffusion large de ce type de tract.
> Je commence à recevoir des demandes de révision avant même que la 
> campagne de notation soit terminée.
> Voilà tout, j'attends de tes nouvelles (et de celle de l'équipe...).
> Jean-Louis.
> P.S : la question posée en fin de message était subsidiaire.
> P.S 2 : Pouvez vous ouvrir les pièces jointes en open office ?
>
>
> _Message original_ transmis le 14/03 à la permanence.
> Bonjour mes camarades de la permanence,
> Bonjour Frédéric et tout les membres du bureau,
>
>     A l'occasion de la campagne d'évaluation, cette année, je propose 
> à notre syndicat de diffuser une méthodologie qui évitera bien des 
> surprises aux agents.
> Cette démarche m'a été inspirée par une expérience vécue lors de la 
> dernière CAP des adjoints techniques.
>
>     J'ai vu le projet de ce texte avec Bailla, je crois qu'il dit ce 
> que je souhaiterais faire passer comme message qui est à peu près ceci :
> " Ne croyez pas aux mythes et légendes sur la promotion au MC, ne 
> comptez que sur vous même pour faire valoir votre travail"
> Autrement dit obtenez ce que vous désirez, cessez de croire en une 
> juste rétribution de votre travail, c'est çà qui est faux !
>
>     C'est pourquoi je pense que les commissionnaires en CAP doivent 
> exprimer ce qu'ils font en commission de manière claire et juste. Nous 
> en récolterons le juste salaire.
> Je sais que cette démarche pourra gêner certains camarades. Je propose 
> de les consulter en priorité avant de diffuser ce tract. Il s'agit 
> bien sûr de tout nos commissaires paritaire siégeant en CAP. Ils 
> pourront ainsi corriger mon texte.
>
>     Le but est de prévenir ceux qui évaluent les agents. Un message du 
> type : "Attention ! Maintenant nous ne nous laissons plus faire, si 
> cette évaluation ne me plaît pas j'insisterais pour qu'elle le devienne".
>
> Cela nous évitera de devoir rejeter les demandes de révision pour non 
> lieu.
>
>     J'ai aussi une demande d'expertise à proposer au bureau.
> _Question_ : /doit-on obéir aux supérieurs hiérarchiques ?/  Drôle de 
> question !
> D'après mon analyse/exégèse la réponse est _non_. En effet il n'y a 
> pas dans nos statuts de référence à l'obéissance scripturaire comme 
> aux armées où il existe un règlement de discipline général.
> A défaut d'un tel texte, nous pouvons opposer aux supérieurs qu'ils 
> n'ont pas : /" à nous donner des ordres !"./
> L'article 28 du Statut général des fonctionnaire de l'État stipule 
> bien qu'un fonctionnaire/"doit se conformer aux instructions de son 
> supérieur hiérarchique"/.
> Se conformer signifie ici s'adapter au modèle définie par le supérieur 
> de catégorie A, qui doit concevoir la méthode de travail, qui doit la 
> structurer, la modéliser.
> Il n'y a aucune notion de soumission disciplinaire mais au contraire 
> une invitation à nous organiser, à collaborer efficacement.
> Faire connaître cette notion éviterait aux "petits chefs" de se donner 
> des moyens de pression hiérarchique.
> Quand aux ordres dont il est question dans la seconde partie du texte, 
> il s'agit en fait d'un principe de désobéissance. Ceci pour prévenir 
> la tentation de donner des ordres illégaux.
> Bien sûr Frédéric, j'ai peut-être tord mais si tu connais des cas de 
> jurisprudence j'accepterais de revoir mon point de vue.
>
> Je vous transmets mon texte et mes cordiales salutations syndicales
>
> Votre camarades Jean-Louis COLLIN.
> Drac Rhône-Alpes
>